-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: antimeridian
Binary: python3-antimeridian
Architecture: all
Version: 0.4.0-1
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Homepage: https://github.com/gadomski/antimeridian
Description: Fix GeoJSON polygons that cross the antimeridian
 The antimeridian Python package provides functions to fix shapes
 that cross the antimeridian.
 .
 It can fix:
 .
   * Shapely Polygon, MultiPolygon, LineString, and MultiLineString objects
   * GeoJSON Polygons, MultiPolygons, Features and FeatureCollections,
     as dictionaries
   * Anything that has a __geo_interface__
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian-gis-team/antimeridian
Vcs-Git: https://salsa.debian.org/debian-gis-team/antimeridian.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), dh-sequence-numpy3, dh-sequence-python3, pybuild-plugin-pyproject, python3-all, python3-click, python3-numpy, python3-pytest <!nocheck>, python3-hatchling, python3-shapely
Package-List:
 python3-antimeridian deb python optional arch=all
Checksums-Sha1:
 e5040775e76c2605e940d109781bedae6a755bd0 12560157 antimeridian_0.4.0.orig.tar.gz
 29a8a6a0faf48f6a3526c865b55240a392e40ac2 3112 antimeridian_0.4.0-1.debian.tar.xz
Checksums-Sha256:
 232361d31eaf7d88bbb6649bbfc6d222d86108c02a155baf8b3c3f6d0780aaeb 12560157 antimeridian_0.4.0.orig.tar.gz
 b38a9d03cb24bacafa712119b3db2e1fb55f9afcfe2a49130df9e914ebcb0539 3112 antimeridian_0.4.0-1.debian.tar.xz
Files:
 305f865da73ba4692a3e93c2d77bcb4a 12560157 antimeridian_0.4.0.orig.tar.gz
 603bc2bd09b4891676f1b58932d1418d 3112 antimeridian_0.4.0-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJRBAEBCgA7FiEEO3DyCaX/1okDxHLF6/SKslePmBIFAmdlIKYdHGFudG9uaW8u
dmFsZW50aW5vQHRpc2NhbGkuaXQACgkQ6/SKslePmBJachAApF2ElEYD/4XyU2bD
Tp/evxoxXs7o3/EN8eTtPCF+zSeo/TSkOy22JpnCin8APAgkm9hvTX1GiaOi5aVZ
POno510GjCewh897P0MncuG15v+E0MqBQHySEjttaz/0F0IJwslikqL5bUiFegmR
3m+JeyCsF9cbay6DXVBw1pJ3OALa9COLQAT4whGYqngzGsc8ZcVhO3okKVn2/V7M
Bwr4a/hBSk24FbHx2+f+S+t3a38X6eettsh2AQRhFoVrkMHkBmcy34t1li1eSKoX
FywBCsLKG62K0uqT/BsRIEc8hpNnOBgoMEadP1DvgPGGtNMZXXBONPdwtB5sBrFH
QPC3i6FIeMBgWRb0th7WNvJmJr+4DHLsCdCdd4SOnevJFVkekg/0VTcwPHjjsWoK
babMV1OIcShz4okjK7rSPAyr56P0yG8GTFDP8YD/puzUSzzzoFTGMPPTuVpWaAOV
+cSZN5Q5Y2jckvLvDnBxoBCnnvlqBHM9um0B7/BXcQIwxLV+iWDaof7bdWka1MQp
k/55HzGIu3xZqjxfWkFHGQqJSjNf3rPAkMexCIHB29BtONhqRsdx+drXIPeiX6IE
rNB4QXsWUW8nK1t5dpUc6ATqu7FHVFnGAYnv0FoWglA4avM+AcTNRT7+VP0EaX/m
Ez9q2rgbvKWVozod36mMB1oGXzs=
=Qd1J
-----END PGP SIGNATURE-----
